Skip to main content
GET
List API Request Logs

Authorizations

Authorization
string
header
default:YOUR_API_KEY
required

Paste your API key from the dashboard. The key starts with do_sk_.

Query Parameters

range
enum<string>

Omit for the last 24 hours. Values: 5m, 1h, 24h, 7d, 30d. Default: Last 24 hours.

Available options:
5m,
1h,
24h,
7d,
30d
Example:

"24h"

from
string

YYYY-MM-DD or ISO timestamp.

to
string

YYYY-MM-DD or ISO timestamp.

api_key_id
string

API key ID.

path
string

Endpoint path.

status_code
integer

HTTP status code.

errors
enum<string>

Omit or set to all for all requests. success returns successful calls only. errors returns errors only. Default: all requests.

Available options:
all,
success,
errors
page
integer
default:1

Page. Default: 1.

Example:

1

limit
integer
default:10

Maximum 25. Default: 10.

Required range: x <= 25
Example:

10

Response

Successful response

request_id
string
required

Id to quote when you contact support.

data
object[]
required
pagination
object
required